Foros | Webinarios | Blogs
 

No puedo leer radios DEP450

Seguir
Me aparece el error "Numero de error 1027. La versión del código del radio no es compatible", cuando trato de leer radios DEP450. Estoy empleando cable USB a Mini USB, con CPS Mototrbo versión 11.5 build 621, mi laptop es Dell Latitude E5470 Windows 7 Profesional Service Pack 1.


1 Solución propuesta

SOLUCIÓN ACEPTADA
Busca una nueva versión del software, la que tienes es muy antigua, ya va por la 13.5.